Bug 1448899 - Approve and Deny Order not working
Summary: Approve and Deny Order not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1448282
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-08 14:58 UTC by Satoe Imaishi
Modified: 2017-05-31 15:10 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448282
Environment:
Last Closed: 2017-05-31 15:10:01 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-08 16:14:11 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/a3430d78e956985be71d7f00527c3edb5ead541b

commit a3430d78e956985be71d7f00527c3edb5ead541b
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri May 5 10:59:18 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 8 12:10:07 2017 -0400

    Merge pull request #742 from chalettu/approval-buttons
    
    BZ 1448282 - Approve and Deny Order not working
    (cherry picked from commit 8f56c73770526e3367a8841b56156ecdae37bdbe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448899

 .../order-explorer/order-explorer.component.js     | 69 ----------------------
 1 file changed, 69 deletions(-)

Comment 3 Shveta 2017-05-11 05:21:21 UTC
Approve/Deny order Removed in  5.8.0.14-rc3.20170509175238_5dbf87a

Comment 5 errata-xmlrpc 2017-05-31 15:10:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.